<?php

namespace App\Filament\Resources\EbReadingResource\Pages;

use App\Filament\Resources\EbReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewEbReading extends ViewRecord
{
    protected static string $resource = EbReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
